How to install libpawlib2-dev on Debian 9 (Stretch)